当前位置:论坛首页 > 宝塔公告

MySQL-8.0.13已推送

2018-11-29 18:32 [复制链接] 1 185


安装要求:
1、面板版本6.6.6+
2、至少4核及以上CPU
3、至少8GB内存



注意:
1、2018/11/29 18:30:00 之前安装的面板,请在【首页】点【修复】来将面板程序更新到最新,否则无法正常管理mysql8.0

2、由于mysql8.0有比较多新特性,且删除了一些早期的功能,若您无法确定项目程序是否兼容mysql8.0的情况下,请不要安装!




无法确定项目程序是否兼容mysql8.0的情况下,请不要安装!
无法确定项目程序是否兼容mysql8.0的情况下,请不要安装!
无法确定项目程序是否兼容mysql8.0的情况下,请不要安装!
如果你觉得这条信息对你有用,可以给我阿良打赏,8元就够我买瓶高档红牛了,感恩不尽。
使用道具 举报 只看该作者 回复
发表于 2018-11-30 00:08:38 | 显示全部楼层
支持。正是需要的内容!!!!
太好了,正规服务器终于有福音了。终于开始向大服务器机房正规服务器看齐了。
支持!!!!!!!
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

【求助贴,请有以下信息】

①错误提示截图;

②操作系统版本;

③环境信息;

信息详细,秒速帮你处理

上班时间:周一至周六 9:00~18:30

如果紧急,官网后台提交付费工单解决

小黑屋|BT.cn  

© 2014-2018 bt.cn All Rights Reserved.   Powered by Discuz! X3.2

宝塔论坛正在使用宝塔Linux面板维护管理并由尊云(zun.com)提供云服务器支持

快速回复 返回顶部 返回列表